function drawRandomizations() {
  background(255);
  for (let i = 0; i < 50; i++) {
    let x = random(width);
    let y = random(height);
    let w = random(20, 100);
    let h = random(20, 100);

    fill(random(255), random(255), random(255));
    noStroke();
    ellipse(x, y, w, h); // Random ellipses
  }
}
function drawContrast() {
  background(255);
  let size = 40; // Cell size

  for (let x = 0; x < width; x += size) {
    for (let y = 0; y < height; y += size) {
      if ((x + y) % (2 * size) === 0) {
        fill(0); // Black squares
      } else {
        fill(255); // White squares
      }
      noStroke();
      rect(x, y, size, size);
    }
  }
}
function drawRepetition() {
  background(255);

  let spacing = 60; // Spacing between circles
  let radius = 30; // Circle radius

  for (let x = spacing; x < width; x += spacing) {
    for (let y = spacing; y < height; y += spacing) {
      let offset = sin(frameCount / 20) * 20; // Optional animation
      fill(0, 0, random(255)); // Vary blue shades
      ellipse(x, y, radius + offset);
    }
  }
}
